$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	//主体右上角的搜索图标的事件  
	$('.log-search').click(function() {
		console.log("可以");
		$('#search').submit();
	})
	//模态框中的相关事件
	$('.tpl-table-images-content-i-shadow').on("click", function() {
		$(this).next().find('img').click();
		var a_2 = "<a class='am-icon-close ngjs-a2' href='javascript: void(0)'  onclick='$(this).prev().click();'></a>";
		$(".am-pureview-actions").append(a_2);
		$(".ngjs-a2").addClass("ngph-a1");
		$(".ngjs-a2").prev().addClass("ngph-a2");
	})
//	单选框
    $('.tpl-switch-btn-view').click(function(){
		if($(this).prev().prop('checked')){
			$(this).prev().prop('checked',false);
			$('#view_id').val('')
			$('#send_id').val('')
		}else{
			$(this).prev().prop('checked',true);
			var media_id = $(this).prev().val()
			$('#view_id').val(media_id)
			$('#send_id').val(media_id)
		}
       
    })
//    提交
    $('#preview').click(function(){
        $('#preview-form').submit();
    })
    $('#send').click(function(){
        $('#send-form').submit();
    })
	$('.tpl-switch-btn-view').each(function () {
		if($(this).attr('select') == '1'){
			$(this).trigger('click')
		}
	})
});